/*全局定义*/
body {font-family:"微软雅黑","arial"; margin:0 auto; padding:0;font-size:14px; color:#fff; background:#fff;}
div,form,img,ul,ol,li,dl,dt,dd,p{margin:0; padding:0; border:0; }
h1,h2,h3,h4,h5,h6,b{margin:0; padding:0; font-size:14px; font-weight:normal; overflow:hidden;}
table,td,tr,th{font-size:14px;border:0;}
li{list-style-type:none;}
select{font-size:14px;color:#555;vertical-align:middle; margin-bottom:1px;}
em{font-style:normal;}

/* 链接颜色 */
a{color:#fff; text-decoration:none;}
a:hover{color:#217fc4; text-decoration:none;}
.red{color:#F00;}
.red2{color:#ff4e00;}
.center{text-align:center;}
.clear{clear:both;font-size:0;line-height:0;height:0;visibility: hidden;}
.left{float:left;}
.right{float:right;}
.mart25{margin-top:25px;}
.mart20{margin-top:20px;}
.marb20{margin-bottom:20px;}
.marr20{margin-right:20px;}
.padt20{padding-top:20px;}
.padt15{padding-top:15px;}
.padlr20{padding:0 20px;}

/*首页相关*/
.wapper{width:100%; margin:0 auto; background: #282828 url(imagesbigbg.jpg) center top no-repeat; min-height:820px;}
.top{width:1100px; height:150px; margin:0 auto;}
.logo{width:403px; height:70px;float:left; margin:40px 0 0 10px;}
.search{width:380px; height:32px;float:left; background:url(imagesico06.png) no-repeat; margin:60px 0 0 267px;}
.search_inp01{border:none; height:30px; line-height:30px; width:296px; color:#000; float:left; padding-left:5px;filter:alpha(opacity:20);opacity:0.2;}
.search_inp02{border:none; height:32px; width:76px; cursor:pointer; float:left; background:none;}
.header{width:100%; height:62px;margin:0 auto;background:#1c1d2b; }
.header ul{width:1100px; height:62px;margin:0 auto;}
.header li{ line-height:62px;height:62px;font-size:16px; color:#FFF; float:left;}
.header li.actlive{ background:#da3b2c}
.header li a{color:#FFF; padding:0 23px; display:block;}
.header li a:hover{background:#da3b2c;height:65px; line-height:68px;margin-top:-3px;}
.header li.other a{color:#eebc34;}
.header li.other a:hover{}

.main_01{ width:1100px; height:390px;margin:0 auto; padding-top:45px;color:#FFF;}
.main_02{ width:1100px; height:110px;margin:31px auto;color:#FFF;}
.main_03{width:100%; height:536px;margin:0 auto; background:#1c1d2b;}
.main_04{width:100%; height:1060px; margin:0 auto; background:url(imagesbg05.png) center top no-repeat;}
.main_05{width:100%; height:180px;margin:0 auto; background:#282828;}

#focus { width: 650px; height: 390px; overflow: hidden; float:left;position: relative; }
#focus ul {height:380px; position:absolute;}
#focus li img{ width: 650px; height: 390px; }
#focus ul li {float:left; width:650px; height:390px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:650px; height:20px; left:0; bottom:0; background:#000; display:none}
#focus .btn {position:absolute; width:150px; height:20px; padding:5px 20px; right:0; bottom:7px; text-align:right;}
#focus .btn span { display: inline-block; _display: inline; _zoom: 1; width: 16px; height: 6px; _font-size: 0; margin-left: 5px; cursor: pointer; background: url(imagesnbtn.png) no-repeat; }
#focus .btn span.on { background: url(imagesnhbtn.png) no-repeat; height: 6px; width: 16px; }

#focus .preNext { width:40px; height: 70px; position: absolute; top:150px; cursor: pointer;filter:alpha(opacity:80);opacity:0.8;}
#focus .pre { left: 0; background:#000 url(imagesnl_btn.png) no-repeat center center;}
#focus .next { right: 0; background:#000 url(imagesnr_btn.png) no-repeat center center; }
#focus .hover_pre { background:#000 url(imagesnhl_btn.png) no-repeat center center; }
#focus .hover_next { background:#000 url(imagesnhr_btn.png) no-repeat center center; }
#focus .imgTitleBg{background: #000;height:60px; position: absolute; left: 0px; bottom: 0px; width: 650px;filter:alpha(opacity:60);opacity:0.6; }
#focus .imgTitle{ height:60px; position: absolute; font-size: 14px; line-height:60px; color: #FFF; padding-left: 20px; left: 0px; bottom: 0px; }
#focus .imgTitle a{ color: #FFF;text-decoration: none; font-size:22px; }

#focus_nav{width:330px; height: 360px; float:left; padding:1px 0 0 60px;}
#focus_nav li{width:330px; height:63px; background:url(imagesbg01.png) no-repeat; text-align:center; line-height:68px; font-size:24px; margin:6px 6px 15px;}

.main_03_b{width:1100px; height:536px;margin:0 auto;}
.main_03_01{width:495px; height:458px; float:left; margin:40px 40px 0 0;background:url(imagesbg02.png) no-repeat;}
.main_03_02{width:563px; height:223px; float:left;background:url(imagesbg03.png) no-repeat;margin:40px 0 0 0;}
.main_03_03{width:563px; height:216px; float:left;background:url(imagesbg04.png) no-repeat;margin:20px 0 0 0;}

.main_04_01{width:1100px; height:360px; margin:0 auto; padding-top:40px; overflow:hidden;}
.main_04_02,.main_04_03{width:1100px; height:276px; margin:0 auto; padding-top:40px; overflow:hidden;}


.main_04_01_l{width:720px; height:360px;float:left; margin-right:64px;}
.main_04_01_r{width:316px; height:360px;float:left;}
.main_04_01_l h4{width:680px; height:40px;float:left; font-size:24px; color:#000;background:url(imagesico03.png) left 0 no-repeat; padding:0 0 20px 34px; line-height:40px; }
.main_04_01_l ul{width:506px; height:300px;float:left;}
.main_04_01_l ul li{width:114px; height:142px;float:left; margin:0 12px 15px 0;}
.main_04_01_l ul li img{width:114px; height:142px;}
.teaminfo{width:200px; height:300px;float:left; overflow:hidden; background:url(imagesico04.png) right 36px no-repeat; color:#000;}
.teaminfo h5{width:90px; height:30px;float:left; font-size:18px; background:#F00; text-align:center; line-height:30px; margin:10px 115px 26px 0; color:#fff;}
.teaminfo p{ font-size:14px; padding:0 20px 0 0; line-height:24px;}

.main_04_01_r h4{width:270px; height:40px;float:left; font-size:24px; color:#000;background:url(imagesico01.png) left 5px no-repeat; padding:0 0 20px 44px; line-height:40px; }
.main_04_01_r ul li{ color:#000; line-height:24px;}
.main_04_01_r ul li img{width:314px; height:202px;}
.main_04_01_r ul li a{ color:#000;}
.main_04_01_r ul li a:hover{ color:#217fc4;}

.main_04_02 h4,.main_04_03 h4{width:1050px; height:40px;float:left; font-size:24px; color:#000;padding:0 0 20px 44px; line-height:40px; }
.main_04_02 h4{background:url(imagesico05.png) left 5px no-repeat; }
.main_04_03 h4{background:url(imagesico02.png) left 5px no-repeat; }

.main_04_02 li,.main_04_03 li{width:340px; height:220px;float:left; position:relative;}
.main_04_02 li img,.main_04_03 li img{width:340px; height:220px;}
.main_04_02 li span,.main_04_03 li span{width:340px; height:36px; position:absolute; top:184px; left:0; background:#000; text-align:center;filter:alpha(opacity:80);opacity:0.8; line-height:36px;}

.tbox{width:495px;float:left;}
.tbox dt{width:495px;float:left;font-size:24px;height:68px; line-height:68px;}
.tbox dt span{ float:left; padding:0 0 0 25px;}
.tbox dt span.more{width:40px; float:right;font-size:12px;color:#666;}
.tbox dd{float:left; width:495px; height:auto; padding:0 0;}

.dbox{width:563px;float:left;}
.dbox dt{width:563px;float:left;font-size:24px;height:55px; line-height:55px;}
.dbox dt span{width:137px; float:left; padding:0 0 0 30px; cursor:pointer;}
.dbox dt span.active{background:url(../images/bg_06.png) left center no-repeat;}
.dbox dt span.more{width:40px; float:right;font-size:12px;color:#666;}

.cbox{width:1100px;float:left;}
.cbox dt{width:1060px;float:left; overflow:hidden; font-size:20px;  height:28px; line-height:28px; color:#000; border-bottom:1px solid #bbbbbb; margin:8px 20px; padding:6px 0;}
.cbox dt span{width:127px; float:left; cursor:pointer; font-weight:bold;}
.cbox dt span.more{width:60px; float:right;font-size:12px; font-weight:100;}
.cbox dt span.more a{color:#666}
.cbox dt span.more a:hover{color:#000}
.cbox dd{float:left; padding:0 22px;}
.cbox dd h4{padding:30px; font-size:14px; line-height:26px;}

.list01 li{height:36px;line-height:36px;width:445px;overflow:hidden; padding:0;font-size:14px; margin:0 25px;}
.list02 li{height:30px;line-height:30px;width:513px;overflow:hidden; padding:0;font-size:14px; padding-left:30px;}
.list02 li span{ float:right; padding:0 10px;}

.main_05_01{width:1100px; height:180px;margin:0 auto;}
.main_05_01 h4{ font-size:20px; color:#eac80b; height:36px; line-height:36px; padding:10px 0 10px 0; line-height:40px;}
ul.list03{width:1100px; min-height:26px;margin:0 auto;border-bottom:1px solid #666666; padding-bottom:10px;}
.list03 li{ display:inline-block; padding:5px 12px 5px 0;font-size:16px; }
.list03 li img{width:112px; height:42px}

/*内容页面相关*/
.main{width:100%; margin:0 auto; background: #0054a3 url(imagesbg06.png) center top no-repeat; min-height:600px;}
.content{ width:1060px;height:auto;margin:0 auto; margin-bottom:0;color:#000; background:#FFF; padding:20px; overflow:hidden;}
.c_main{width:960px;font-size:14px; line-height:30px;height:auto;padding:25px 50px;}
.c_nav{width:1100px; height:36px;line-height:36px; font-size:16px; margin:0 auto;margin-top:15px; }
.c_nav a{color:#000;}
.c_title{width:1050px;  font-size:24px; font-weight:bold; text-align:center; margin:40px 0 14px 0; display:inline-block;}
.c_info{text-align:center; color:#999; }
.c_info span{padding:0 10px;}
.c_info span a{color:#999;}
.c_body{padding:20px; font-size:14px; line-height:30px;width:1020px; height:auto; float:left;}

.list10 li{width:960px;height:44px;font-size:16px;float:left;line-height:44px; background:url(imagesico_b.jpg) 10px center no-repeat; padding-left:22px; margin:0 20px; border-bottom:1px dashed #999;}
.list10 li a{color:#000;}
.list10 li a:hover,.list09 li a:hover{color:#217fc4;}
.list10 li span{float:right;color:#666;}

.pages{ width:1040px; height:auto;padding:12px 20px;float:left; font-size:14px; text-align:center;}
.pages ul li{margin-right:6px;line-height:17px; display:inline-block;}
.pages ul li a{padding:2px 4px 2px;color:#555}
.pages ul li a:hover{padding:2px 4px 2px;color:#00448b;text-decoration:none}
.pages ul li.thisclass,.pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;font-weight:700}
.pages .pageinfo{padding:12px 10px 12px 16px;color:#999;line-height:21px}
.pages .pageinfo strong{margin:0 2px;color:#555;font-weight:400}

.a_link{ width:960px; min-height:260px;background:#e6eff7;  color:#000; margin-bottom:30px; margin:0 50px;}
.a_link h4{font-size:18px;width:920px;border-bottom:1px dashed #bbbbbb; height:50px; line-height:50px;margin-bottom:10px; padding-left:20px;}
.list09 li{width:430px;font-size:14px; float:left;height:30px; line-height:30px; background:url(imagesico_b.jpg) left center no-repeat; padding-left:20px; margin-left:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list09 li span{float:right; color:#666;}
.list09 li a{color:#000;}

.main_08{ width:1020px; height:350px;margin:0 auto; margin-top:45px;color:#000; padding:40px; background:#ffffff url(imagesbg07.png) center right no-repeat;}
.main_08 img{width:580px; height:350px; float:left;}
.main_08 h4{ font-size:24px; text-align:center; line-height:68px; float:left;padding-left:40px;width:380px;}
.main_08 p{font-size:16px; padding-left:40px; width:380px; height:200px; float:left; line-height:32px; text-indent:24px;}
.main_08 p span.more{ display:block; width:116px; height:40px; line-height:40px; float:right; text-align:center; margin-top:20px;}
.main_08 p span.more a{ color:#217fc4;}

.main_11{width:1100px; height:260px;margin:0 auto;color:#FFF; background:#FFF; color:#000;}
.main_12{width:1100px; height:300px;margin:0 auto;color:#FFF; background:#FFF;}
.main_12 dd{padding:0 4px;}
.list12 li{width:232px;height:188px;font-size:14px; float:left; margin:20px 16px; overflow:hidden; position:relative;}

.list11 li{width:276px;height:200px;font-size:16px; float:left; margin:15px 32px; overflow:hidden; position:relative;}
.list11 li a{ display:block;width:276px;height:200px;}
.list11 img{width:276px;height:200px;float:left;}
.list11 span{position:absolute;width:276px;height:30px; left:0; top:170px; color:#FFF; text-align:center; background:#000;filter:alpha(opacity:70);opacity:0.7;}
.list11 li a:hover span{color:#217fc4;}

.list12 img{width:232px;height:158px;float:left;}
.list12 span{width:232px; line-height:22px;text-align:center; display:block; color:#000; padding-top:168px;}
.list12 li a{color:#000;}
.list12 li a:hover span{color:#217fc4;}

.list13 li{width:152px;height:188px;font-size:14px; float:left; margin:20px 33px; overflow:hidden; position:relative;}
.list13 li a{display:block;width:152px;height:188px;}
.list13 li a:hover{color:#f9a17e;background:#f9a17e;filter:alpha(opacity:80);opacity:0.8;}
.list13 img{width:152px;height:188px;float:left;}
.list13 p{width:152px;height:30px; line-height:30px;text-align:center; display:block; color:#000; padding-top:5px;}
.list13 span{position:absolute;width:152px;height:30px; line-height:30px;left:0; top:158px; color:#FFF; text-align:center; background:#000;filter:alpha(opacity:60);opacity:0.6;}

.list16 li{width:130px;height:186px;font-size:14px; float:left; margin:25px 20px; overflow:hidden; position:relative;}
.list16 li a{ display:block;color:#000; }
.list16 li a:hover span{color:#217fc4;}
.list16 img{width:130px;height:156px;float:left;}
.list16 span{position:absolute;width:130px;height:30px; left:0; top:156px; text-align:center;}

.c_image{padding:20px; font-size:14px; line-height:30px;width:1020px; min-height:500px; text-align:center;}
.main_about{width:1100px;background:#fff;margin:0 auto; color:#000; margin-bottom:30px; font-size:14px; position:relative;}
.about_l{width:300px; min-height:1000px; display:inline-block;background:#f6f6f6;vertical-align:top;}
.about_r{width:770px; min-height:1000px;display:inline-block;vertical-align:top;}
.about_l h3{width:300px; height:230px; float:left;background:url(imageslogo_01.png) no-repeat center center;}

.about_r h4{ width:760px; height:40px; border-bottom:1px solid #bbb; font-size:20px; font-weight:bold; line-height:40px; margin:25px 0 20px 0; padding:0 0; position:relative; z-index:0; overflow:visible;}
.about_r p{width:750px;line-height:30px;}
.about_r p span.more{width:90px; height:26px; line-height:26px; display:inline-block; border:1px solid #217fc4; text-align:center; margin:20px 0; margin-left:600px;}
.about_r p span.more a{ color:#217fc4;}
.about_r h4 span{ padding:0 10px;height:38px; border-bottom:4px solid #1c1d2b; float:left; position:absolute; top:0; left:0; z-index:999;text-align:center;}

.about_r .about_tree{ width:760px; height:300px; background:url(imagesbg09.png) center center no-repeat;display:inline-block;}
.about_r .about_tree a{font-size:16px;}
.about_r .about_tree a:hover{color:#fff;}
.about_tree span{width:760px; height:105px; line-height:110px; float:left; text-align:center;}
.about_tree ul{width:635px; height:150px;float:left; padding-left:196px;}
.about_tree ul li{width:16px; height:150px;float:left; margin-right:43px; line-height:20px; padding:3px 10px;}
.about_tree ul li a{font-size:16px; text-decoration:none;}

.abox{width:270px;float:left; margin:5px 15px;}
.abox dt{width:270px;float:left; overflow:hidden; font-size:18px;  height:30px; padding:5px 10px;}
.abox dt span{ float:left; padding:5px 10px; color:#FFF; background:#da3b2c;height:30px;line-height:25px;}
.abox dd{float:left;width:250px; min-height:240px; padding:10px; line-height:26px;}
.abox dd b{ font-size:14px; font-weight:bold;}

/*英文版相关*/
.main_06{ width:740px; height:300px;margin:0 auto; padding-top:45px;color:#000; background:#fff url(imageslogo_02.png) no-repeat 70px center; padding-left:300px; padding-right:60px;}
.main_07{ width:980px; min-height:520px;margin:0 auto;color:#000; background:#fff; padding:0 60px;}



.main_06 h3{font-family:Verdana; font-size:16px; line-height:30px;background:#0093dd; display:inline-block;  padding:0 12px; color:#FFF;}
.main_06 p{line-height:24px; margin-top:15px;}
.main_06 p span a,.main_06 p span a:hover{color:#0093dd; float:right;line-height:34px;height:34px;}
.main_07_l{ width:660px; height:auto;float:left; margin-right:25px;border-top:2px solid #db2616;}
.main_07_r{width:280px; height:auto;float:left;}

.main_07_l h3{ width:600px; height:40px; font-size:16px; line-height:42px; padding:0 30px;}
.main_07_l h3 a{ color:#000; font-family:Verdana;}
.main_07_l h3 a:hover{ color:#f00;}
.main_07_l dl{border-bottom:1px dotted #757575;width:600px; height:96px;padding:15px 30px; font-size:12px;font-family:Verdana;}
.main_07_l dt{width:150px; display:inline-block;padding-right:20px; }
.main_07_l dd{width:420px; display:inline-block; vertical-align:top;}
.main_07_l dd span a,.main_07_l dd span a:hover{color:#0093dd; float:right;font-size:12px;}
.main_07_l dd img{ width:150px; height:95px;}

.main_07_l ul{padding:20px 0 0 30px;}
.main_07_l li{ line-height:24px;height:24px;font-size:12px;font-family:Verdana;}
.main_07_l li a{ color:#000;}

.main_07_r h3{width:240px;height:40px; font-size:16px; line-height:42px; padding:0 20px;border-top:2px solid #2590dc;}
.main_07_r ul.cibtact,.main_07_r ul.link{padding:0 20px 10px 20px;}
.main_07_r ul.cibtact li{ line-height:26px;}
.main_07_r ul.link li{ line-height:26px; text-align:center;}